
Website Monitoring - Bug #2078

Default failure definition doesn't match in the UI

10/02/2017 03:37 AM - Luke Murphey

Status: Closed Start date: 10/01/2017

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.6   

Description

Associated revisions

Revision 369 - 10/02/2017 03:38 AM - lukemurphey

Fixed issue where the default failure definition didn't match in the UI

Reference #2078

History

#1 - 10/02/2017 03:39 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 10/02/2017 03:43 AM - Luke Murphey

- Project changed from Website Input to Website Monitoring

- Target version changed from 4.5.1 to 261

#3 - 10/04/2017 05:58 AM - Luke Murphey

- Target version changed from 261 to 2.6
